
* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    text-decoration: none;
}


#main {
    padding: 10% 0 10% 0;
}

a {
    text-decoration: none;
}

#review {
    background-color: snow !important;
}